Bug 191903 - xorg-x11-drv-aiptek Missing BuildRequire on xorg-x11-proto-devel
xorg-x11-drv-aiptek Missing BuildRequire on xorg-x11-proto-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-aiptek (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: FC6Target BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 08:20 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 11:36:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (394 bytes, patch)
2006-05-16 08:20 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 08:20:21 EDT
Created attachment 129179 [details]
Patch, adding the missing buildreqs
Comment 1 Andreas Thienemann 2006-05-16 08:20:21 EDT
Package won't build in mock:

checking for XORG... configure: error: Package requirements (xorg-server >=
1.0.99.901 xproto  randrproto inputproto) were not met:

No package 'xproto' found
No package 'randrproto' found
No package 'inputproto' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables XORG_CFLAGS
and XORG_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

error: Bad exit status from /var/tmp/rpm-tmp.94546 (%build)



Attached is a patch, adding the BuildRequires line.
Comment 2 Mike A. Harris 2006-05-16 13:48:25 EDT
Adding to FC6Target
Comment 3 Adam Jackson 2006-06-01 11:36:27 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.